<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>s11-activity-forms</title>
  </head>
  <body class="bg-dark p-4">


    <div class="container-form">

      <h1 class="text-center text-white">Contact Me</h1>
      
      <div class="row d-flex justify-content-center">
        <div class="col-lg-8 ">
          <form class="col bg-primary p-3 m-3">
            <div class="mb-3 text-center text-white">

              <label for="name" class="form-label">Name</label>
              <input type="name" class="form-control" id="name" placeholder="Your Name">

              <label for="exampleInputEmail1" class="form-label">Email address</label>
              <input type="email" class="form-control" id="email" placeholder="name@example.com">

              <label for="number" class="form-label">Contact</label>
              <input type="number" class="form-control" id="number" placeholder="+63 900 000 0000">

              <label for="exampleInputEmail1" class="form-label">Concern</label>
              <div class="form">
                <select class="form-select" id="floatingSelect">
                  <option selected>Question</option>
                  <option value="1">One</option>
                  <option value="2">Two</option>
                  <option value="3">Three</option>
                </select>
              </div>


              <label class="mt-2 mb-1">Message</label>
              <div class="form-floating">
                <textarea class="form-control" placeholder="Leave a comment here" id="floatingTextarea2" style="height: 100px"></textarea>
                <label for="floatingTextarea2"></label>
              </div>

            <button type="button" class="btn btn-dark mt-3" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Email</button>

            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header text-dark">
                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                  </div>
                  <div class="modal-body text-dark">
                    <p>Message Successfully Sent</p>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>


          </form>
          
        </div>
      </div>
      
    </div>
    
    <!-- modal -->
    




    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    
  </body>
</html>